@font-face {
  font-family: 'vafk';
  src:  url('fonts/vafk.eot?1g683g');
  src:  url('fonts/vafk.eot?1g683g#iefix') format('embedded-opentype'),
    url('fonts/vafk.ttf?1g683g') format('truetype'),
    url('fonts/vafk.woff?1g683g') format('woff'),
    url('fonts/vafk.svg?1g683g#vafk') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'vafk' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\e986";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-linkedin2:before {
  content: "\eaca";
}
